/*
Theme Name: BeautyAgency Child
Theme URI: https://webdesign-finder.com/beautyagency/
Author: MW Templates
Author URI: https://webdesign-finder.com/
Description: BeautyAgency Blog Theme.
Version: 1.0
Template: beautyagency
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: Custom-Header, Left-Sidebar, Right-Sidebar, Post-Formats, Rtl-Language-Support, Theme-Options, Editor-Style, Sticky-Post, Portfolio
Text Domain: beautyagency-child

*/

@import url("../beautyagency/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.model-link {display: block;}
.model-btn {background: #fff; padding: 5px 15px;}
.model-btn:hover {background: #333;}
.fw-testimonials-mission .owl-carousel .owl-next {right: 50px !important; left: auto !important;}
.fw-testimonials-mission .owl-carousel .owl-prev {left: 50px !important; right: auto !important;}
.header_style2 .header__top .top-nav-text, .header_style2 .is-sticky .top-nav-text {font-weight: 500 !important;}
.map-responsive {overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}
.map-responsive iframe {left:0; top:0; height:100%; width:100%; position:absolute;}
.woocommerce .panel {background-color: inherit !important;}
.single-product .sidebar {display: none !important;}
.woocommerce .quantity .qty {-moz-box-sizing: unset; color: #fff !important; font-weight: bold;}
.gform_wrapper .gf_progressbar_wrapper {margin: 0; padding: 0;}
.gform_wrapper ul li.gfield {margin-top: 10px !important;}
.gform_wrapper ul li ul li.gfield {margin-top: 0 !important;}
.gform_wrapper .top_label div.ginput_container {margin-top: 0;}
.gform_wrapper li.hidden_label input {margin-top: 0;}
.gform_wrapper.gform_validation_error .top_label input.medium, .gform_wrapper.gform_validation_error .top_label select.medium {width: 100% !important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color: unset !important; border-top: unset !important; border-bottom: unset !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {padding-top: 0 !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin-top: 0 !important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {margin-bottom: 0px !important; padding-bottom: 0px !important; padding-top: 0px !important;}
.gform_wrapper .gform_page_footer .button.gform_next_button, .gform_wrapper .gform_page_footer .button.gform_previous_button {color: #fff;}
.gform_wrapper .gform_page_footer .button.gform_button {display: block; color: #fff; margin: 15px 0;}